@import "reset";
.container {
	max-width: 1296px;
	margin: 0;
	margin: auto;
	position: relative;
	&__cart {
		min-width: 242px;
		height: 96px;
	}
}
body {
	font-family: "Cabin", sans-serif;
	padding: 0;
}
header {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1000;
	top: 0;
}
.header__manu {
	margin-top: 0px;
	&--first {
		display: flex;
		align-items: center;
		justify-content: space-between;
		height: 72px;
		background: #10bbd5;
		font-family: "Cabin", sans-serif;
	}
	&-wrapper {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 1296px;
	}
}
.header__title {
	padding-left: 52px;
}
.first__menu__item {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	gap: 8px;
}
li {
	list-style-type: none;
	text-decoration: none;
}
a {
	text-decoration: none;
}
.header__logo {
	font-weight: 700;
	font-size: 24px;
	color: #f8fdfe;
}
.right__menu__item {
	width: 99px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	&--counter {
		font-weight: 400;
		font-size: 16px;
		line-height: 150%;
		color: #f8fdfe;
		font-family: "Cabin", sans-serif;
	}
}
.button__header {
	background: url('../images/cart_icon.svg');
	background-size: cover;
	width: 40px;
	height: 40px;
	border: none;
	position: relative;
	&--text {
		font-weight: 400;
		font-size: 12px;
		line-height: 83%;
		font-family: "Cabin", sans-serif;
		color: #000;
		position: absolute;
		top: 35%;
		left: 50%;
	}
}
.header__menu--second {
	height: 32px;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.title__h1 {
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #000;
}
.header__second__nav--item {
	display: flex;
	gap: 40px;
}
.header__second--item {
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #000;
}
main {
	background-color: #EEEEEF;
	padding-top: 104px;
	padding-bottom: 120px;
	font-family: "Cabin", sans-serif;
}
.title__maim--container {
	height: 94px;
	width: 1296px;
	padding-bottom: 24px;
}
.title__container--content {
	width: 1296px;
	padding-top: 32px;
	display: flex;
	padding-bottom: 23px;
	border-bottom: solid 1px #a8a8a8;
}
.title__h2 {
	font-weight: 600;
	font-size: 32px;
	line-height: 125%;
	color: #1f1f1f;
}
.section {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 32px 24px;
}
.card {
	width: 306px;
	height: 512px;
	background-color: #fff ;
	margin-right: 0px;
	position: relative;
	&__item {
		column-gap: 20x;
	}
	&__title {
		font-weight: 700;
		font-size: 20px;
		line-height: 140%;
		color: #1f1f1f;
	}
}
.badges {
	position: absolute;
	top: 32px;
	left: 32px;
	display: flex;
	gap: 4px;
	&__item {
		padding: 4px 8px;
		background: #4200ff;
		border-radius: 4px;
		font-weight: 400;
		font-size: 16px;
		line-height: 150%;
		text-align: center;
		color: #f8fdfe;
	}
}
.color__bages1 {
	background: #af39e7;
}
.color__bages2 {
	background: #ea33c0;
}
.item__book {
	padding-left: 64px;
	padding-top: 32px;
}
.product-card {
	border: #000;
	width: 100%;
	height: auto;
}
.botton__title {
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #8e8e8e;
	font-family: "Cabin", sans-serif;
	&--item {
		margin-bottom: 8px;
	}
}
.cotent__cart {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 16px;
	padding-bottom: 16px;
}
h3 {
	border-bottom: solid 1px #a8a8a8;
	white-space: nowrap;
}
.botton__title {
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #8e8e8e;
	padding-bottom: 8px;
}
.price1 {
	font-weight: 500;
	font-size: 24px;
	line-height: 133%;
	color: #e90000;
	margin-top: 8px;
}
.price2 {
	font-weight: 500;
	font-size: 24px;
	line-height: 133%;
	text-decoration: line-through;
	color: #8e8e8e;
	padding-left: 24px;
}
a {
	text-decoration: none;
	list-style-type: none;
}
.button__cart--container {
	display: flex;
	align-items: center;
	justify-content: center;
}
.button {
	border-radius: 4px;
	padding: 8px 24px;
	width: 242px;
	height: 40px;
	background: #4c394e;
	border: none;
	&:hover {
		background-color: #744978;
	}
	&2 {
		border-radius: 4px;
		padding: 8px 24px;
		width: 242px;
		height: 40px;
		background: #4d762d;
		border: none;
		&:hover {
			background-color: #6db236;
		}
	}
	&__text {
		font-weight: 400;
		font-size: 16px;
		line-height: 150%;
		text-align: center;
		color: #f8fdfe;
		font-family: "Cabin", sans-serif;
	}
	&__chat {
		position: fixed;
		top: 0;
		bottom: 0;
		right: 20px;
		z-index: 1001;
		display: flex;
		align-items: center;
	}
}
button {
	cursor: pointer;
}
footer {
	width: 100%;
	background-color: #4C394E;
	display: flex;
	align-items: center;
	justify-content: center;
}
.footer__coteiner {
	width: 1296px;
	min-height: 88px;
	background-color: #4C394E;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.footer__text {
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #f8fdfe;
	font-family: "Cabin", sans-serif;
}
.chat__button {
	right: 15%;
	top: 75%;
	position: fixed;
	border: none;
	background: url('../images/Property\ 1=Default.png') center center no-repeat;
	width: 64px;
	height: 64px;
	&:hover {
		background: url('../images/Property 1=Variant2.png') center center no-repeat;
	}
}
